## php-composer-pcre 1.0.1

=== debian/changelog ===
php-composer-pcre (1.0.1-1) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sat, 22 Jan 2022 09:17:00 -0400

php-composer-pcre (1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sat, 18 Dec 2021 08:37:30 -0400

php-composer-pcre (1.0.0-1) experimental; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Thu, 09 Dec 2021 07:58:09 -0400
