=== debian/control ===
Source: php-composer-pcre
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit
Standards-Version: 4.6.0
Homepage: https://github.com/composer/pcre
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-pcre
Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-pcre.git
Rules-Requires-Root: no

Package: php-composer-pcre
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library gives you a way to ensure `preg_*` functions do not fail
 silently, returning unexpected `null`s that may not be handled.
 .
 It also makes it easier to work with static analysis tools like PHPStan
 or Psalm as it simplifies and reduces the possible return values from
 all the `preg_*` functions which are quite packed with edge cases.
 .
 This library is a thin wrapper around `preg_*` functions with some
 limitations. If you are looking for a richer API to handle regular
 expressions have a look at rawr/t-regx instead.
 .
 Composer helps you declare, manage and install dependencies of PHP projects,
 ensuring you have the right stack everywhere.
