## php-composer-pcre 3.0.0

=== debian/changelog ===
php-composer-pcre (3.0.0-2) unstable; urgency=medium

  * Upload to unstable for composer 2.3
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 12:13:53 +0200

php-composer-pcre (3.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

 -- David Prévot <taffit@debian.org>  Mon, 07 Mar 2022 06:14:16 +0100
