## php-composer-pcre 3.1.0

=== debian/changelog ===
php-composer-pcre (3.1.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Add matchStrictGroups and other strict group operations to avoid nullable
    matches (#14)
  * Also add replaceCallbackStrictGroups as 3.x can rely on
    PREG_UNMATCHED_AS_NULL for preg_replace_callback (#15)

 -- David Prévot <taffit@debian.org>  Mon, 21 Nov 2022 20:13:56 +0100

php-composer-pcre (3.0.2-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Sat, 05 Nov 2022 08:55:09 +0100
