=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/composer/pcre
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-pcre
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-pcre.git
