## php-composer-pcre 3.1.1

=== debian/changelog ===
php-composer-pcre (3.1.1-1) unstable; urgency=medium

  [ Markus Staab ]
  * CI: test on PHP 8.2/8.3 (#17)

  [ rarila ]
  * Fix bug in PHPdoc (#18)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 12 Oct 2023 08:17:08 +0200
