## php-composer-pcre 3.1.4

=== debian/changelog ===
php-composer-pcre (3.1.4-1) unstable; urgency=medium

  [ Jérôme Tamarelle ]
  *  Add nullable to Preg::replaceCallbackStrictGroups (#22)

 -- David Prévot <taffit@debian.org>  Tue, 28 May 2024 07:58:58 +0200

php-composer-pcre (3.1.3-3) unstable; urgency=medium

  * Group nophpunit10 for tests failing with PHPUnit 10 (Closes: #1039760)

 -- David Prévot <taffit@debian.org>  Mon, 20 May 2024 11:59:04 +0200

php-composer-pcre (3.1.3-2) unstable; urgency=medium

  * Add missing Breaks+Replaces: composer (<< 2.2)
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #1070423)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 05 May 2024 11:05:16 +0200

php-composer-pcre (3.1.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix php8.4 deprecations and add CI versions

 -- David Prévot <taffit@debian.org>  Wed, 20 Mar 2024 08:39:15 +0100

php-composer-pcre (3.1.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Update param-out annotations
  * Fix bug in Preg::replaceCallbackStrictGroups not detecting null values
    when used with PREG_OFFSET_CAPTURE

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 10:21:39 +0100
