=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,4 @@
 		tests
 
 override_dh_auto_test:
-	phpunit
+	phpunit --exclude-group nophpunit10
