## php-composer-pcre 3.2.0

=== debian/changelog ===
php-composer-pcre (3.2.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Add a PHPStan rule to detect invalid patterns passed to composer/pcre
    methods (#30)

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 12:16:38 +0900

php-composer-pcre (3.1.4-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074188)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 18:20:46 +0200
