=== debian/control ===
--- 
+++ 
@@ -3,11 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-phpcomposer,
-               phpab,
-               phpunit
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.7.0
 Homepage: https://github.com/composer/pcre
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-pcre
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-pcre.git
@@ -19,8 +16,10 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Replaces: composer (<< 2.2), ${phpcomposer:Debian-replace}
+Breaks: composer (<< 2.2),
+        ${phpcomposer:Debian-conflict},
+        ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  This library gives you a way to ensure `preg_*` functions do not fail
