## php-composer-pcre 3.3.1

=== debian/changelog ===
php-composer-pcre (3.3.1-1) unstable; urgency=medium

  [ Markus Staab ]
  * Fix null-removal on nested captured-arrays (#37)
  * Fix PHPStan extension for matchAllStrictGroups (#38)

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2024 12:01:03 +0200

php-composer-pcre (3.3.0-1) unstable; urgency=medium

  [ Markus Staab ]
  * Support matchAll* variants in PHPStan extensions (#32)
  * Enable PHPStan Extensions outside of bleeding edge (#31)

  [ Jordi Boggiano ]
  * Add PHPStan type extension for the replaceCallback callable (#33)

 -- David Prévot <taffit@debian.org>  Fri, 23 Aug 2024 09:07:45 +0200
