## php-composer-pcre 3.3.2

=== debian/changelog ===
php-composer-pcre (3.3.2-3) unstable; urgency=medium

  * Upload for the reproducible effort
  * Add missing Breaks+Replaces: composer (<< 2.2)
    Thanks to Andreas Beckmann <anbe@debian.org> (Closes: #1070423)
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 21:12:47 +0200

php-composer-pcre (3.3.2-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)
  * Revert "Add missing Breaks+Replaces: composer (<< 2.2)"

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 19:11:30 +0100

php-composer-pcre (3.3.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix type error

 -- David Prévot <taffit@debian.org>  Sat, 16 Nov 2024 13:33:06 +0100
