=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	mkdir --parents vendor Composer
 	ln -s ../src Composer/Pcre
 	phpabtpl \
-		--require composer/pcre \
+		--require-file ../Composer/Pcre/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
